html, body
{
    width: 100%;
    height: 100%;
    margin: 0;
}

body
{
    background-color: #324c84;   
}

header img
{
    display: block;
    margin: auto;
    width: 300px;
    height: auto;
    margin-bottom: 50px
}

section
{
    width: 50%;
    height: auto;
    margin: auto;
    padding: 10px;
    background-color: white;
    border-radius: 5px;
}

section p
{
    font-family: sans-serif;
    color: black;
}

#conteneur
{
    display: table;
    width: 100%;
    height: 100%;
}

#vertical-align
{
    display: table-cell;
    vertical-align: middle;
}

@media only screen and (max-width: 700px) 
{
 section
    {
        width: 90%;   
    }
}